%
%  GLOBEC Hourly Averages of SJ MET Data

% The preceding empty line is important
% $Log: gbsjmet.m,v $
% Revision 1.1  2000/09/19 20:50:41  kwoklin
% First toolbox internal release.   klee
%

% $Id: gbsjmet.m,v 1.1 2000/09/19 20:50:41 kwoklin Exp $
% klee 09/2000
% klee 04/1999

GetFunctionName = 'getjgsta';
CatalogServer = 'http://dods.gso.uri.edu/cgi-bin/nph-ff/catalog/gbsjmet.dat';
Cat_m_File = 'gbcat';
URL_m_File = 'gburl';

LonRange = [-68.3 -67.1];
LatRange = [40.4 41.5];
TimeRange = [1995.317 1995.458];
DepthRange = [-984.4400, -1023.19];
Resolution = nan;
 
DodsName = str2mat('humidity','temp_air','temp_ss1','wind_speed_c','wind_dir_c');
DataName = 'MET - Seward Johnson MET Hourly Averages - URI/GLOBEC ';    
%%LongitudeName = 'lon';
%%LatitudeName = 'lat';
%%TimeName = 'yrday_gmt';         
DepthName = 'press_bar';
DepthUnits = 'millibars';
SelectableVariables = str2mat('Humidity','Air_Temp','Sea_Temp','Wind_Speed','Wind_Dir');
OptionalVariables = nan;

%correspond to [t,x,y,d,...]
DataScale = [1995 1/365; nan nan; nan nan; nan nan; nan nan; nan nan; nan nan; nan nan; nan nan];

Acknowledge = [];
Data_Use_Policy = sprintf('%s' ,...
      'Any person making substantial use of a data set must communicate with the investigators who acquired the data prior to publication and anticipate that the data collectors will be co-authors of published results. This extends to model results and to data organized for retrospective studies. (Please refer to U.S. GLOBEC''s data policy Report #10 (http://cbl.umces.edu/fogarty/usglobec/reports/datapol/ datapol.contents.html).) The data available here are intended for scholarly use by the academic and scientific community, with the express understanding that any such use will properly acknowledge the originating investigator. Use or reproduction of any material herein for any commercial purpose is prohibited without prior written permission from the U.S. GLOBEC Georges Bank Data Management Office. (http://globec.whoi.edu/globec-dir/contact_dmo.html)');

%COMMENTS
Comments1 = sprintf('%s\n', ...
'                          Hourly Averages of SJ MET Data      ',...
'   ',...
'                   Parameter         Description                     Units',...
'                 ----------------------------------------------------------',...
'   ',...
'                   humidity          relative humidity in percent    percent',...
'                   pressure          barometric pressure             millibar',...
'                   temp_air                                          C',...
'                   temp_ss1          sea surface temp                C',...
'                   wind_speed_c      wind speed (corrected for       m/s',...
'                                     ship motion)',...
'                   wind_dir_c        wid dir (corrected for ship''s  degree',...
'                                     motion) (direction from which wind is blowing)',...
'  ',...
' Hourly averages of Seward Johnson meteorological data. ',...
'  ',...
' SJ9506 25 Apr - 3 May 1995. ',...
' SJ9508 6 - 16 June 1995.',...
' Details of the data processing are givin in U.S. GLOBEC Georges Bank ',...
' microsturcture data. GSO Univ. Rhode Island Tech. report 96-6.');

Comments4 = sprintf('%s\n', ...
'   ', ...
'    Time_Period_of_Content = ', ...
'         Beginning_Date: Apr. 26, 1995 (1995.31786340) ', ...
'         Ending_Date:    Jun. 16, 1995 (1995.45770548)', ...
'    Spatial_Domain = ', ...
'         Bounding Coordinates: ', ...
'              West Bounding Coordinate: 68.38 W ', ...
'              East Bounding Coordinate: 67.16 W ', ...
'              South Bounding Coordinate: 40.53 N ', ...
'              North Bounding Coordinate: 41.39 N ', ...
'   ', ...
'    Point_of_Contact = ', ...
'         Address - si: ', ...
'               Dave Hebert', ...
'               Graduate School of Oceanography',...
'               Univ. of Rhode Island',...
'               Narragansett, RI 02882-1197',...
'               USA ', ...
'               Electronic Mail Address:INTERNET > hebert@micmac.gso.uri.edu',...
'               FAX: 401-874-6728',...
'         Address - globec: ',...
'               Robert Groman',...
'               Swift House MS# 38',...
'               Woods Hole, MA 02543-1127',...
'               USA ',...
'               Electronic Mail Address:INTERNET > rgroman@whoi.edu',...
'               FAX: (508) 457-2169',...
'         Address - dods: ',...
'               Electronic Mail Address:INTERNET > support@unidata.ucar.edu ');

Comments = [Comments1 Comments4];
